function nomLegibleSection(section){
    
    switch(section.toLowerCase()) {
        case "institucion":
            return "institución";
            break;
            
        case "ciudad":
            return "ciudad";
            break;
            
        case "segmentacion":
            return "segmentación";
            break;

        case "control":
            return "control";
            break;

        case "usuariopass":
            return "contraseña para el usuario especificado";
            break;

        case "lote":
            return "lote";
            break;

        case "analitoespecifico":
            return "analito";
            break;
            
        case "usuario_laboratorio":
            return "laboratorios de usuario";
            break;

        case "constante":
            return "constante Z";
            break;

        case "usuario_permiso":
            return "permisos de usuario";
            break;

        case "menuinput":
            return "analitos de laboratorio";
            break;

        case "institucion_funcionalidad":
            return "funcionalidades de institución";
            break;

        case "usuario":
            return "usuario";
            break;

        case "analito":
            return "analito";
            break;

        case "analito_control":
            return "Analito de control";
            break;

        case "corridaarea":
        return "proyecto";
            break;

        case "corridaanalito":
            return "Analito de comparación";
            break;

        case "sede":
            return "sede";
            break;

        case "usuario":
            return "usuario";
            break;

        case "area":
            return "área";
            break;

        default:
            return section;
            break;
    }
    
}